@media only screen and (min-width: 850px) and (max-width: 1200px) {
	.zerogrid {width:100%;}
}

@media only screen and (max-width: 849px) {
.zerogrid, .zerogrid .col-1-2, .zerogrid .col-1-3, .zerogrid .col-2-3, .zerogrid .col-1-4, .zerogrid .col-2-4, .zerogrid .col-3-4, .zerogrid .col-1-5, .zerogrid .col-2-5, .zerogrid .col-3-5, .zerogrid .col-4-5, .zerogrid .row .col-full .wrap-col img{width:100%;}
.display{visibility:visible;}
.zerogrid #nav{display:none;}
.zerogrid #sub{display:none;}
.mobile-nav{display: block;}
.zerogrid .col-1-3{width:100%;margin:0;}
div.wrap-col.content{padding:0 25px 25px 12px; margin:0;}
.right {float: right; text-align:right;}
.zerogrid .col-5-6{width:100%;background-color:#fff;}
.zerogrid .offset-1-2, .zerogrid .offset-1-3, .zerogrid .offset-2-3, .zerogrid .offset-1-4, .zerogrid .offset-2-4, .zerogrid .offset-3-4, .zerogrid .offset-1-5, .zerogrid .offset-2-5, .zerogrid .offset-3-5, .zerogrid .offset-4-5, .zerogrid .offset-1-6, .zerogrid .offset-2-6, .zerogrid .offset-3-6, .zerogrid .offset-4-6, .zerogrid .offset-5-6{margin-left:0;}
div.mobile-nav > div#menu-btn.menu-btn{margin:0 0 -8px 0;}
.teamimg{float:none;margin-bottom:20px;}
.teamtext{float:left;width:98%;margin:0 0 20px 0;}
}

@media only screen and (max-width: 730px) {
.background {
        background:none;
}

.home {min-height: 530px;}

#page{background:none;}

#contactForm #contactFrame .contact input[type="text"] {width: 250px;}
.contact textarea{clear: both;float: left;width: 250px;}
input,button,select {width: 190px;}
div.contact.row{width:100%;}
.contactFormClass_select {width:250px;}
.contactFormClass_button{float:none;}
}

@media only screen and (max-width: 440px) {

 /* Metanavi */
.cfIcon {background: url("images/web_icons/cf_a.gif") 0 0; background-repeat:no-repeat; background-size:31px 25px;height:25px;width:31px;}
.cfIcon:hover {background: url("images/web_icons/cf_hover.gif") 0 0; background-repeat:no-repeat; background-size:31px 25px;height:25px;width:31px;}

.skIcon {background: url("images/web_icons/sk_a.gif") 0 0; background-repeat:no-repeat; background-size:31px 25px;height:25px;width:31px;}
.skIcon:hover {background: url("images/web_icons/sk_hover.gif") 0 0; background-repeat:no-repeat; background-size:31px 25px;height:25px;width:31px;}

.gkIcon {background: url("images/web_icons/gk_a.gif") 0 0; background-repeat:no-repeat; background-size:31px 25px;height:25px;width:31px;}
.gkIcon:hover {background: url("images/web_icons/gk_hover.gif") 0 0; background-repeat:no-repeat; background-size:31px 25px;height:25px;width:31px;}
.logo img {margin:12px 0 0 12px;width:124px;height:auto;}


div.wrap-col.content, .home {min-height:226px;}

#footer {font-family:'AlternateGothicLT-No1';font-size: 16px;}

}